/*

	style.css - lutheran homes

*/

body {
	background: #fff;
	font-family: garamond, tahoma, serif;
	font-size: 15px;
	font-weight: 100;
}

#container {
	margin: 0 auto;
	width: 1100px;
	background: transparent;
}

#banner {
	margin: 0px;
	margin-top: 50px;
	padding: 0px;
	width: 1100px;
	height: 350px;
	background: transparent url(../images/bridgesbw.jpg) top left no-repeat;
}

#logo {
	position: relative;
	top: -420px;
	left: 0px;
	width: 300px;
	height: 450px;
	margin-top: 400px;
	color: #000;
	text-align: center;
	background: transparent url(../bullets/logo350.png) bottom center no-repeat;
	opacity: 0.7;
}
#logo p {
	color: #000;
	padding: 20px;
	padding-top: 50px;
	line-height: 300%;
	letter-spacing: 3px;
	text-align: left;
	font-style: normal;
	font-weight: 900;
	font-family: tahoma, times;
	font-size: 16px;
}

#main {
	position: relative;
	top: -900px;
	left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	width: 1100px;
	background: transparent;
}
#mainimg {
	margin-top: 10px;
	margin-left: 320px;
	width: 300px;
	background: transparent;
}
#mainimg img {
	border: solid #fff 20px;
}
#subimg {
	position: relative;
	top: -510px;
	left: 70px;
	margin-top: 50px;
	margin-left: 650px;
	width: 450px;
	background: transparent;
}
#subimg a {
	color: #007;
}
#subimg a:hover {
	color: #77f;
}
#subimg img {
	border-top: solid #fff 20px;
	border-left: solid #fff 20px;
	border-bottom: solid #fff 20px;
}

#content {
	position: relative;
	top: -1400px;
	left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	width: 1100px;
	background: transparent;
}
#contentleft {
	float: left;
	width: 300px;
}
#contentright {
	float: right;
	width: 250px;
}

h1 {
	font-size: 25px;
	color: #4d87d7;
	padding: 10px;
}
h4 {
	font-size: 18px;
	color: #4d87d7;
	padding: 0px;
	padding-top: 10px;
}
h5 {
	font-size: 16px;
	color: #4d87d7;
	padding: 0px;
	padding-top: 10px;
}

p {
	color: #000968;
	margin-top: 20px;
	line-height: 160%;
	letter-spacing: 2px;
	text-align: justify;
	font-style: normal;
	font-family: arial, helvetica;
	font-size: 14px;
}

span.strong {
	font-weight: bold;
	line-height: 300%;
}

#forsale {
	width: 1100px;
	border-left: solid #999 1px;
	border-right: solid #999 1px;
}
#forsale td.propimg {
	padding: 20px;
	border-bottom: solid #999 1px;
}
#forsale td.listing {
	padding: 20px;
	border-bottom: solid #999 1px;
}
#forsale h1 {
	font-size: 20px;
	color: #4d87d7;
	padding: 10px;
}
#forsale h2 {
	color: #4d87d7;
}
#forsale h4 {
	color: #ff0000;
	font-weight: 900;
	padding-top: 10px;
}

table.contact {
	width: 90%;
}
table.contact td.map {
	width: 500px;
	padding: 20px;
	text-align: center;
}
table.contact td.loc {
	padding: 20px;
}

#about {
	width: 1100px;
	border-left: solid #999 1px;
	border-right: solid #999 1px;
}
table.about {
	width: 90%;
}
table.about a {
	color: #000;
	text-decoration: underline;
}
table.about a:hover {
	color: #777;
	text-decoration: underline;
}
table.about td.img {
	width: 450px;
	padding: 20px;
	text-align: center;
}
table.about td.par {
	padding: 20px;
	vertical-align: top;
}
table.about td.par span.bold {
	color: #4d87d7;
	font-weight: bold;
}

table.village {
	width: 100%;
}
table.village td.img {
	width: 450px;
	padding: 10px;
	text-align: center;
}
table.village td.par {
	padding: 20px;
	vertical-align: top;
}
table.village td.col {
	width: 50%;
	padding: 20px;
	vertical-align: top;
}
table.village td.col ul li {
	color: #000968;
	margin-top: 20px;
	line-height: 160%;
	letter-spacing: 2px;
	text-align: justify;
	font-style: normal;
	font-family: arial, helvetica;
	font-size: 14px;
}

table.doclist {
	width: 80%;
}
table.doclist td.icon {
	padding-left: 20px;
	width: 50px;
	text-align: center;
}
table.doclist td.links {
	text-align: left;
	padding-left: 20px;
}

#footer {
	clear: both;
	position: relative;
	top: -1330px;
	left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 15px;
	width: 100%;
	background: #aaa;
}

#footer2 {
clear: both;
	position: relative;
	left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 15px;
	width: 100%;
	background: #aaa;
}
#footer2 h4 {
	color: #555;
	padding-bottom: 15px;
}
#footer2 a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#footer2 a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer2 table.main {
	width: 100%;
}
#footer2 table.main td {
	width: 30%;
	padding: 15px;
	border-right: #f00 solid 1px;
}
#footer2 table.main td.middle {
	width: 40%;
}
#footer2 table.main td.last {
	width: 30%;
	border-right: #f00 solid 0px;
}
#footer2 table.main td table.pdf {
	width: 100%;
}
#footer2 table.main td table.pdf td {
	padding: 0px;
	width: 200px;
	border: 0;
}
#footer2 table.main td table.pdf td.icon {
	padding: 0px;
	padding-right: 10px;
	width: 25px;
	text-align: center;
}


/* ------------------------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Lato);

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Lato', sans-serif;
}

/*| Navigation |*/

nav{
  position: relative;
  top: -60px;
  right: 0;
  float: right;
  width: 80%;
  margin-top: 10px;
  background: transparent;
  /*box-shadow: 0 3px 10px -2px rgba(0,0,0,.1);
  border: 1px solid rgba(0,0,0,.1);*/
}
nav ul{
  list-style: none;
  position: relative;
  float: right;
  margin-right: 0px;
  display: inline-table;
}
nav ul li{
  float: left;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

nav ul li:hover {background: rgba(0,0,0,.15); }
nav ul li:hover > ul{display: block;}
nav ul li{
  float: left;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
nav ul li a{
  display: block; 
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 10px;
  padding-bottom: 20px;
  color: #457ef1; 
  font-size: .8em;
  font-weight: 100;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
nav ul li a:hover {
	color: #000;
}
nav ul ul{
  display: none;
  background: rgba(255,255,255,.9);
  position: absolute; 
  top: 100%;
  box-shadow: -3px 3px 10px -2px rgba(0,0,0,.1);
  border: 1px solid rgba(0,0,0,.1);
}
nav ul ul li{float: none; position: relative;}
  nav ul ul li a {
  padding: 15px 30px; 
  border-bottom: 1px solid rgba(0,0,0,.05);
}
nav ul ul ul {
  position: absolute; 
  left: 100%; 
  top:0;
}
 
